Bug 88986 - TypeError: Could not create map view.
TypeError: Could not create map view.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-15 21:28 EDT by Horace Elcock
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-23 11:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Horace Elcock 2003-04-15 21:28:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
Please go to the URL above for Information. During installation on a Dell Optiplex GX1 450 MHz/384MB RAM , error message was generated. There was a message to send bug to bugzilla. Thank you a million times over!!

Version-Release number of selected component (if applicable):
kernel 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc version 2.96 20000731 Red Hat Linux

How reproducible:

Steps to Reproduce:
1. During installation, choosing "Custom Install."

Actual Results:  See URL please

Additional info:
Comment 1 Horace Elcock 2003-04-15 22:02:37 EDT
Sorry about the version release number...it is 2.4.18-27.x
Comment 2 Michael Fulbright 2003-04-22 11:38:20 EDT
I would need to see the entire bug log but this is almost always due to a bad
CD. Please test all your media (see bug 75008 for details).
Comment 3 Horace Elcock 2003-04-23 11:48:51 EDT
Hello Sir, thank you so much for your reply. I was able to complete the 
installation. When I did the initial installation, I chose a "Custom Install." 
I believe that the error was generated because of the choices I made. All is 
well. Thanks again!!

Note You need to log in before you can comment on or make changes to this bug.